CVE-2007-1504

2007-03-19T18:19:00
ID CVE-2007-1504
Type cve
Reporter NVD
Modified 2017-11-21T10:44:56

Description

Cross-site scripting (XSS) vulnerability in the Servlet Service in Fujitsu Interstage Application Server (IJServer) 8.0.2 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, possibly involving web.xml and HTTP 404 and 500 status codes.